@charset "UTF-8";

#maincontent img {
	margin:1px 0px 0.5em 4px;
	padding:1px 4px 0px 4px;
}

#maincontent .img-right {
	float:right;
	padding:0px;
	border:0px;
	margin:5px 0px 5px 10px;
}
#maincontent .img-left {
	float:left;
	padding:0px;
	border:0px;
	margin:5px 10px 5px 0px;
}
#maincontent .clearfloat {
	clear:both;
}

#maincontent .img-margin {
	border:0em;
	margin:0.5em 0px;
}